
pfSense Packages - Bug #1748

Rules GUI 

08/05/2011 03:44 AM - Ermal Luçi

Status: Resolved Start date: 08/05/2011

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Snort Estimated time: 0.00 hour

Target version:    

Plus Target Version:  Affected Plus

Version:

 

Affected Version:  Affected

Architecture:

 

Description

Rules GUI is partially implemented.

The editing/saving is not completely working.

History

#1 - 09/02/2011 07:11 AM - Ermal Luçi

- Status changed from New to Feedback

Should work as intended now.

#2 - 07/05/2012 06:14 PM - Jim Pingle

- Status changed from Feedback to Resolved
